@charset "utf-8";


#low-title {
	margin:0 0 40px 0;
	padding:40px 0;
	background:#d87617;
	text-align:center;
	font-weight:bold;
	font-size:20px;
	color:#fff;
}

#low #nav {
	margin-bottom:0;
}

.low_text {
	line-height: 22px;
}

table.low_detail {
	margin: 20px 0;
	width: 100%;
	text-align: left;
	border-top: 1px solid #cbcbcb;
	border-left: 1px solid #cbcbcb;
}

table.low_detail th {
	width: 20%;
	padding: 20px 15px;
	background: #d87617;
	color: #fff;
	border-bottom: 1px solid #cbcbcb;
	border-right: 1px solid #cbcbcb;
	line-height: 25px;
}

table.low_detail td {
	width: 80%;
	padding: 20px 15px;
	border-bottom: 1px solid #cbcbcb;
	border-right: 1px solid #cbcbcb;
	line-height: 25px;
}